@charset "utf-8";
/* CSS Document */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,p,blockquote,pre,table,th,td,form,fieldset,input,textarea{margin:0;padding:0;}
ul li{list-style:none;}
body {
	background-image: url(../images/page_bg.gif);
	background-repeat: repeat-y;
	background-position: center;
	background-color: #F4F4F4;
	margin:0px;
	padding:0px;
}
#primary-header-area * {
	margin:0;
	padding:0;
}
#primary-header-area {
	width:1000px;
	position: relative;
	height: 158px;/*height: 138px;*/
	margin-right: auto;
	margin-left: auto;
	z-index: 120;
	background-image: url(../images/header-bg.png);
	background-repeat: no-repeat;
	background-position: top right;
	background-color:#FFFFFF;
}
#primary-header-area #header-search-area {
	height: 40px;
	width: 370px;
	background-color: #4F7F89;
	position: absolute;
	right: 0px;
	bottom: 26px;
	z-index: 102;
	background-image: url(../images/search_b.png);
	background-repeat: repeat-x;
}
#primary-header-area #header-search-area #quicksearch-area {
	padding: 0px;
	margin: 0px;
	width: 250px;
	position: absolute;
	height: 40px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FFFFFF;
	top: 0px;
	left: 60px;

}
#quicksearch #search-box {
	height: 24px;
	position: absolute;
	top: 8px;
	border: 1px solid #FFFFFF;
	width: 180px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 24px;
	color: #666666;
}
#quicksearch-area #quicksearch #search-button {
	position: absolute;
	right: 3px;
	top: 13px;
	background-image: url(../images/search_button_off.gif);
	background-repeat: no-repeat;
}

#quicksearch-area #quicksearch #search-button:hover {
	background-image: url(../images/search_button_over.gif);
	background-repeat: no-repeat;
	
}
#advanced-search-link {
	font-size: 11px;
	width: 50px;
	position: absolute;
	top: 12px;
	right: 3px;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 11px;
}

#advanced-search-link a:link,
#advanced-search-link a:active, 
#advanced-search-link a:visited {
	color: #ffffff;
	text-decoration: none;
}

#advanced-search-link a:hover {
	color: #FFCC00;
	text-decoration: none;
}


#header-top-nav-area {
	height: 24px;
	top: 0px;
	left: 0px;
	position: absolute;
	width: 1000px;
	z-index: 125;
}
#header-top-nav-cs {
	bottom: -2px;
	right: 15px;
	position: absolute;
	font:18px "Trebuchet MS",sans-serif;
	font-weight:bold;
	color:#ffffff;
	z-index: 99;
}
#header-top-nav-area-promo {
	top: 4px;
	right: 5px;
	position: absolute;
	z-index: 98;
}
#header-top-nav-area-promo div {
	padding:5px 10px 7px 10px;
	margin: 10px;
	background-image: url(../images/navhoverbg.gif);
	background-repeat: repeat-x;
	background-position: center;
	text-align:center;
}
#header-top-nav-area-promo div a, #header-top-nav-area-promo div a:visited{
	font:14px "Trebuchet MS",sans-serif;
	font-weight:bold;
	color:#FFFFFF;
	text-decoration:none;
	padding:15px;
}
#header-top-nav-area-promo div:hover,#header-top-nav-area-promo div a:hover {
	background-image: url(../images/navhoverbg_a.gif);
	background-repeat: repeat-x;
	background-position: center;
}

#header-top-nav-area img {
	padding-top:6px;
}
.left-sideBoxInner div{
	margin-bottom:2px;
	padding:8px 2px 8px 8px;
	background-color:FF7F00;
	background-image: url(https://www.carnivalfairs.com.au/images/topnavbg.gif);
	background-repeat: repeat-x;
	background-position: center;
}
.left-sideBoxInner div a{
	font:14px "Trebuchet MS",sans-serif;
	font-weight:bold;
	color:#FFFFFF;
	text-decoration:none;
}
.left-sideBoxInner div:hover{
	background-image: url(https://www.carnivalfairs.com.au/images/navhoverbg.gif);
	background-repeat: repeat-x;
	background-position: center;
}
.left-sideBoxInner #active{
	background-image: url(https://www.carnivalfairs.com.au/images/navhoverbg_a.gif);
	background-repeat: repeat-x;
	background-position: center;
}

#header-top-nav-area ul {
	padding:0;
	margin:0;
	border:0;
	list-style-type:none;
	line-height:24px;           
}                              
#header-top-nav-area li {
	float:left;
	position:relative;
	margin:0;
}
#header-top-nav-area ul.right-side {
	float:right;
}
#header-top-nav-area ul.display {
	display:block;  
}
#header-top-nav-area ul.hidden{
	display:none;  
}
#primary-header-area #logo {
	width:97px;
	height:93px;
	display: inline;
	position: absolute;
	left: 0px;
	bottom: 0px;
	z-index: 121;
}


#primary-header-area #header-text {
	height: 67px;
	width: 425px;
	position: absolute;
	left: 98px;
	bottom: 26px;
	z-index: 101;
}

#primary-header-area #header-text .header {
	height: 67px;
	width: 425px;
	text-indent: -5000px;
	background: url(../images/top-tales-logo.gif);
}

#primary-header-area #header-nav-menu {
	height: 28px;
	width: 1000px;
	position: absolute;
	left: 0px;
	bottom: 26px;
	z-index: 101;
	background-image: url(../images/header-nav-bg.png);
	background-repeat: repeat-x;
}


#primary-header-area #header-nav-area {
	/*background-image: url(../images/primary_nav_bg.gif);*/
	background-repeat: repeat-x;
	position: absolute;
	height: 93px;
	width: 1000px;
	left: 0px;
	bottom: 0px;
	z-index: 90;
}





#header-nav-menu {position:absolute;border:0;height:26px;width:1000px;background-color:#dcdcdc;/*C7D1D6*/font-family: Arial, Helvetica, sans-serif;font-size:12px;line-height:32px;top: 67px;left: 0px;}
.clearFloat { clear:both; }
/* Navigation */
#navigation { width:535px; float:left; position:relative; top:0px; z-index:500; }
#navigation li a:hover { text-decoration:underline; }

/* Sub Navigation */
ul#sub_navigation { position:relative; top:0; left:0; }
ul#sub_navigation li { border-right:1px solid #dedfd9; padding:0 5px; float:left;}
ul#sub_navigation li a { font-size:11px; }

/* Main Navigation */
ul#main_navigation { padding-top:0px; width:535px; height:28px;}
ul#main_navigation li { display:inline; }
ul#main_navigation > li > a { display:block; float:left; height:28px; text-indent:-999em; background:url("../images/navigation.png") no-repeat; }

ul#main_navigation li a#authors { background-position:0 0; width:62px; }
ul#main_navigation li a#authors:hover { background-position:0 -28px; }
body.authors ul#main_navigation li a#authors, body.author ul#main_navigation li a#authors { background-position:0 -56px; }

ul#main_navigation li a#books { background-position:-62px 0; width:143px; }
ul#main_navigation li a#books:hover { background-position:-62px -28px; }
body.books ul#main_navigation li a#books, body.buy ul#main_navigation li a#books { background-position:-62px -56px; }

ul#main_navigation li a#multimedia { background-position:-206px 0; width:113px; }
ul#main_navigation li a#multimedia:hover { background-position:-206px -28px; }
body.multimedia ul#main_navigation li a#multimedia { background-position:-206px -56px; }

ul#main_navigation li a#community { background-position:-321px 0; width:80px; }
ul#main_navigation li a#community:hover { background-position:-321px -28px; }
body.community ul#main_navigation li a#community { background-position:-321px -56px; }

ul#main_navigation li a#categories { background-position:-403px 0; width:130px; }
ul#main_navigation li a#categories:hover, ul#main_navigation li a#categories.overState { background-position:-403px -28px; }
body.categories ul#main_navigation li a#categories { background-position:-403px -56px; }

.printonly,.printOnly{display:none;visibility:hidden;width:0;height:0;}

.hpList{}
.hpList .hpItem{display:block;width:191px;height:175px;overflow:hidden;float:left;margin:10px 9px 10px 5px;margin:10px 0 5px 9px;position:relative;margin-right:5px;}
.hpList .hpItem h3{font-size:1.1em;}
.hpList .hpItem h3 span{font-size:.85em;}
.hpList .hpItem a.image{display:block;width:100%;height:120px;overflow:hidden;}
hpList .hpItem a.image img{border:0;}/*.background:#f2f2f7;border:1px solid #d7d7c9;padding:2px;}
.hpList .hpItem a.image a:hover{background:#fff4bf;border-color:#889;}*/
.hpList .hpItem a.noimage{background:#fff url('../../images/nocover.jpg') no-repeat center left;}
.hpList .hpItem p{padding:2px;font-size:.9em;margin:0;}
.hpList .hpItem p a{display:block;font-size:.9em;text-decoration:none;font-weight:bold;color:#676f73;color:#474f53;}
.hpDiv{margin-bottom:15px;clear:left;}
.hpDiv h2,.hpDiv p{margin:0;padding:0;}
.hpList .hpItem .priceBlock{padding:2px;margin-bottom:2px;font-size:.9em;}
.hpList .hpItem .priceDisplay .rrPrice{color:#555;font-size:.9em;text-decoration:line-through;}
.hpList .hpItem .priceDisplay .bestPrice{font-weight:bold;font-size:.9em;}
.hpList .hpItem .priceDisplay .discount{color:#990000;font-size:.9em;}

.bkList{}
.bkList .bkItem{display:block;width:95px;height:175px;overflow:hidden;float:left;margin:10px 9px 10px 5px;margin:10px 0 5px 9px;position:relative;margin-right:20px;}
.docked .bkList .bkItem{margin:10px 0 5px 9px;}
.bkList .bkItem h3{font-size:1.1em;}
.bkList .bkItem h3 span{font-size:.85em;}
.bkList .bkItem a.image{display:block;width:100%;height:120px;overflow:hidden;}
.bkList .bkItem a.image img{background:#f2f2f7;border:1px solid #d7d7c9;padding:2px;}
.bkList .bkItem .image a:hover{background:#fff4bf;border-color:#889;}
.bkList .bkItem a.noimage{background:#fff url('../../images/nocover.jpg') no-repeat center left;}
.bkList .bkItem p{padding:2px;font-size:.9em;margin:0;}
.bkList .bkItem p a{display:block;font-size:.9em;text-decoration:none;font-weight:bold;color:#676f73;color:#474f53;}
.bkList .bkItem .priceBlock{padding:2px;margin-bottom:2px;font-size:.9em;}
.bkList .bkItem .priceDisplay .rrPrice{color:#555;font-size:.9em;text-decoration:line-through;}
.bkList .bkItem .priceDisplay .bestPrice{font-weight:bold;font-size:.9em;}
.bkList .bkItem .priceDisplay .discount{color:#990000;font-size:.9em;}
.bkDiv{margin-bottom:15px;clear:left;}
.bkDiv h2,.bkDiv p{margin:0;padding:0;}
.bkDiv .head{margin-right:5px;display:block;vertical-align:middle;border-bottom:1px solid #333;position:relative;}
* html .bkDiv .head{height:25px;}
.bkDiv .head h2{padding-left:18px;color:#333;}
.bkDiv .head h2 strong{color:#0066CC;font-weight:normal;}
.bkDiv .head a{font-size:11px;text-transform:lowercase;text-decoration:none;color:#333;position:absolute;bottom:2px;bottom:0;right:5px;right:0;padding:0;text-align:center;line-height:18px;display:block;width:78px;height:18px;overflow:hidden;}
* html .bkDiv .head a{bottom:-1px;}
.bkDiv .head a:hover{color:#c43 !important;}

.mainitem .priceBlock{padding:2px;margin-bottom:2px;font-size:1.0em; text-align:center;}
.mainitem .priceDisplay .rrPrice{color:#888;font-size:1.2em;}
.mainitem .priceDisplay .bestPrice{font-weight:bold;font-size:1.3em;}
.mainitem .priceDisplay .discount{color:#c30;font-size:1.0em;}

#left-nav-area {
	width:168px;
	position: relative;
	margin-bottom: 0 30px; /* 0 30px*/
	margin-right: auto;
	margin-left: auto;
	z-index: 120;
}
#left-nav-menu {
	position:absolute;
	border:0;
	width:168px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:32px;
	top: 0px;
	left: 0px;
}
#left-nav-menu ul {
	padding:0;
	margin:0;
	border:0;
	list-style-type:none;
	line-height:31px;
}
#left-nav-menu li {
	/*position:relative;*/
	margin:5px 0;
}
#left-nav-menu2 ul li table {
	margin:-1px 0;              /* IE5 needs -1px top and bottom table margins */
	margin:0;               /* re-zero the table margins for everyone but IE5 */
	border-collapse:collapse;      /* IE5 needs this for the sub-menus to work */
	font-size:12px;        /* this sets the base font size for our entire menu */
}
#left-nav-menu ul li a,
#left-nav-menu ul li a:visited {
	display:block;
	float:left;
	text-decoration:none;
	height:31px;
	width:162px;
	border-right: 1px solid #ffffff;
	background-color:#dcdcdc;
	/*background-image: url(https://www.carnivalfairs.com.au/images/topnavbg.gif);*/
	background-repeat: repeat-x;
	font-weight: bold;
	color: #000000; /*#4B4B4D;*/
	margin: 2px 0;
	padding-left: 5px;
	font:"Trebuchet MS",sans-serif;
}

#left-nav-menu ul li:hover a,
#left-nav-menu ul li a:hover {
	background-color: #c02026;/*#006187;*/
	color: #FFFFFF;
	background-image: url(https://www.carnivalfairs.com.au/images/navhoverbg.gif);
	background-repeat: repeat-x;
}
#left-nav-menu ul li a#active{
	background-image: url(https://www.carnivalfairs.com.au/images/topnavbg.gif);
	background-repeat: repeat-x;
	background-position: center;
}
#left-nav-menu ul li.topsep{
	margin-bottom:15px;
}
.heading {
	color: #0066FF;
	font:22px "Trebuchet MS",sans-serif;
	font-weight: bold;
}
.subheading {
	color: #CC0033;
	font:15px "Trebuchet MS",sans-serif;
	font-weight: bold;
}
.content{
	margin-bottom: 30px;
	padding-top: 20px;
	padding-left:40px;
	padding-right:40px;
	padding-bottom: 50px;
	width:996px;
	margin-right:auto;
	margin-left:auto;	
}
#front-page-content {
	margin:0px;
	padding:0px;	
}
#front-page-content p,
#front-page-content td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	margin:0px;
	margin-bottom:3px;
}
#front-page-content h3 {
	font-size: 12px;
	color:#333333;
	margin:0px;
	padding:0px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	margin-bottom:5px;
}

#body-wrap {
	margin-top: 10px;
	background-image: url(../images/body_bg2.gif);
	background-repeat: no-repeat;
	background-position: center;
}
#copy {
	margin-top:30px;
	padding-left:15px;
	padding-right:15px;
	/*width:500px;*/
}

input.inputText:focus,select.inputText:focus,textarea.inputText:focus{background:#fff4bf;color:#000;}
input,select,textarea,.checkbox label,.checkList label,.radioList label,.value{font-family:"Tahoma",sans-serif;}
input.inputText,select.inputText,textarea.inputText{background:#fff;border:1px solid #bbb;border-right-color:#ddd;border-bottom-color:#ddd;}
input.inputText{padding:2px 3px;}
select.inputText{padding:1px 1px 1px 0;}
textarea.inputText{padding:1px 0 1px 3px;}
input.inputButton{background:#507389;border:1px solid #474f53;border-top-color:#979fa3;border-left-color:#979fa3;padding:2px 10px;color:#eee;font:normal 15px "Trebuchet MS",sans-serif;}
input.inputButtonSlim{padding-top:0;padding-bottom:0;font-size:14px;}
input.inputButtonSmall{padding:1px;font-size:12px;}
input.inputButtonTiny{padding-right:5px;padding-left:5px;font-size:12px;}
input.inputButtonMain{color:#ee9;}
input.inputButton:hover{background:#676f73;color:#fff;cursor:pointer;}
fieldset input.inputText:focus,fieldset select.inputText:focus,fieldset textarea.inputText:focus{background-color:#fff !important;}
input.required,select.required,textarea.required{border-color:#c66;}
input.inputTextNumber{width:20px;text-align:right;}
input.inputTextShort{width:60px;}
input.inputTextLong{width:400px;}
textarea.inputTextLong{width:402px;}
input.disabled{background:#eee !important;color:#666 !important;cursor:default !important;}

.searchRes .priceBlock{font-size:1.0em;border:1px dotted #b96;margin:5px 20px 20px;padding:10px;background:#ffefbf;text-align: center; left:50px;}
.searchRes .priceDisplay .rrPrice{color:#888;font-size:1.2em;}
.searchRes .priceDisplay .bestPrice{font-weight:bold;font-size:1.3em;}
.searchRes .priceDisplay .discount{color:#c30;font-size:1.0em;}

#entryform #inputtxt {
	height: 24px;
	/* position: absolute;*/
	top: 8px;
	border: 1px solid #999999;
	width: 240px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 24px;
	color: #666666;
}
#mainContentBox {width: 785px; border: 1px solid #999999; margin-bottom:10px;}
#mainContentBox #mainContectDetails {padding:10px;}
#horizontal-band {width: 100%; clear: both;}
#horizontal-band #pdetails {float:left; width:250px;padding: 0 5px}

Sh1,h2,h3{font:medium "Trebuchet MS",sans-serif;}
h1{margin:0 0 15px;color:#c33;font-size:2.0em;}
h2{padding:10px 0;font-size:1.6em;}
h2,h2 a{color:#169;text-decoration:none;}
h3{font:bold "Trebuchet MS",sans-serif;color:#c33;margin:0;padding:0; border:0;}

.pagenums {margin: 15px 0 5px 0;margin-left: auto;margin-right: auto;}
.pagenums a:link, .pagenums a:active, .pagenums a:visited, .pagenums .disabled, .pagenums .active {border:1px solid #aaaaaa;padding:2px 5px 2px 5px;font-size:12px;text-decoration: none;background:#ffffff;}
.pagenums a:link, .pagenums a:active, .pagenums a:visited {color:#676f73;}
.pagenums a:hover, .pagenums .active {border:1px solid #676f73;background:#676f73;color:#FFFFFF;background-image: url(../images/topnavbg.gif); background-repeat: repeat-x;}
.pagenums .active {color: #FFFFFF;background:#CC0033;font-weight:bold;border:1px solid #CC0033;}



#contentWrap{width:682px;margin:0 auto;text-align:left;}
#contentWrap.docked,#contentWrap.floating{width:700px;}
#contentWrap{padding:0;}
#contentWrap.docked #content2{width:550px;margin-left:190px;}
#contentWrap.floating #content2{width:709px;margin-left:31px;}

.tabContent{clear:left;border:1px solid #999999;padding:10px;}
.tabContent h2{border:0;margin-top:0;}

.bubbleWrap {background:#e8e8dd;margin-bottom:3px;padding:10px;-moz-border-radius:6px;}
.bubbleWrapThin {padding:5px 10px;}
.blockWrap {margin-bottom:15px;}
.dataForm {font-family:"Tahoma", sans-serif;}
.dataForm h3 {padding-top:10px;}
.dataForm p {padding:0;}
.dataForm th, .dataForm td {padding:4px 0;}
.dataForm th {width:10em;padding-right:10px;color:#169;text-align:right;vertical-align:top;} /*#461*/
.dataForm th label {position:relative;top:3px;font-weight:normal;}
.dataForm td.checkList label, .dataForm .radioList label {margin-right:1em;padding-left:4px;color:#222;}
.dataForm td.checkList input {position:relative;top:-1px;}
.dataForm .radioList input {position:relative;top:2px;}
.bubbleWrapInside {background:#E5D6D6;margin-bottom:0;padding:0;-moz-border-radius:6px;}
.bubbleWrapInside .dataForm td {padding: 0; margin:0;}

#tabNav{margin-left:10px;}
#tabNav li{display:inline;background:none;}
#tabNav a{float:left;display:block;position:relative;bottom:-1px;background:#e1e1e5;border:1px solid #999999/*d7d7c9*/;margin:0 1px;padding:4px 8px;text-decoration:none;}
#tabNav a:hover{background:#fff4bf;}
#tabNav .here a{background:#fff;border-bottom-color:#fff;color:#000 !important;font-weight:bold;}
#tabNav .hereoff a{float:left;display:block;position:relative;bottom:-1px;background:#e1e1e5;border:1px solid #999999;margin:0 1px;padding:4px 8px;text-decoration:none;}
#tabNav .hereoff a:hover{background:#fff4bf;}
#tabNav .disabled a{cursor:default;background:#e1e1e5 url(../img/misc/bg-gradient.gif) repeat-x left center !important;color:#999 !important;}





#footer {
	height: 24px;
	bottom: 0px;
	margin: -15px auto 0 auto;
	width: 1000px;
	border-top-width: 4px;
	border-top-style: solid;
	border-top-color: #FFBF00;
	z-index: 125;
	font:10px "Trebuchet MS",sans-serif;
	color:#333333;
}
